@media (max-width: 980px) {
  .screening-image {
    padding: 0;
  }

  .screening-image img {
    height: 350px;
  }

  .screening-content {
    padding: 30px;
  }
}

@media (max-width: 540px) {
  .banner img.img-fluid {
    height: 300px;
  }
  .banner .guides {
    height: 300px;
  }
  .banner h1 {
    margin-top: 0px;
    font-size: var(--f28);
  }

  .breadcrumb {
    padding-left: 0;
  }

  .breadcrumb-wrap .container {
    padding-left: 0;
  }

  section.page-head-sec h2 {
    font-size: var(--f28);
  }

  .screening-image img {
    height: 300px;
  }

  .mgmt-cont h3 {
    font-size: 28px;
  }

  .screening-content {
    padding: 20px;
  }

  section.page-head-sec {
    padding: var(--p40) var(--p12) var(--p12);
}

}
